PRODUCT STUDIO
Изображения товара1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-48P
D-Link DGS-3100-48P Switch
SKU: DGS-3100-48P
D-Link DGS-3100-48P Switch — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
D-Link DGS-3100-48P Switch
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
116 Gbit/s
Количество медных портов Gigabit Ethernet
48
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Фильтрация MAC-адреса
Функции DHCP
Количество портов SFP/SFP+
4
Количество портов SFP-SFP
4
Количество слотов для модулей SFP
GTIN EAN UPC
7900693047982,
Категория
Ağ Anahtarları
Безопасность
cUL, CB
Бренд
D-Link
Ввод консоли
RS-232
Веб-управление
Вес
Дата добавления в систему
2007-08-15
Дата производства
Диапазон MTBF
96,648 Saat
Диапазон рабочей влажности
10 - 90%
Диапазон рабочих температур
0 - 40 °C
Диапазон температур хранения Цельсия
Журнал событий системы
Да
Контактный слой
Максимальная скорость передачи данных
Метод проверки
RADIUS Authentication Client MIB (RFC 2233, 2863)
Название продукта
DGS-3100-48P
Нерабочая влажность
Отвод тепла
2113,18 BTU/s
Поддержка Jumbo-фреймов
Поддержка MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Поддержка мультикаста
Да
Поддержка управления Akis
Полная двусторонняя печать
Потребление энергии
Проданные рынки
NL, GB, IT, SE, DE
Пропускная способность транзитной маршрутизации
Протоколы управления
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Системный журнал, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Размеры Gxdxy
Резервный блок питания
Да
Серия продукта
Скорость передачи упаковки
86.31Mpps
Список управления соединением ACL
Стекируемый
Да
Технология подключения
Проводной
Тип клавиши
Требования к питанию
100 - 240 VAC, 50 - 60 Hz
Физическая безопасность
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Электромагнитные излучения
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
®